﻿// Copyright 2011-2020 ReflexSystems

namespace StimulsoftValueType.ValueType
{
    /// <summary>
    /// Constants that are used to serialize/deserialize money objects in a consistent manner
    /// </summary>
    public static class MoneyConstants
    {
        /// <summary>
        /// The name of the amount column
        /// </summary>
        public const string AMOUNT_COLUMN = "amount";
        
        /// <summary>
        /// The name of the currency column
        /// </summary>
        public const string CURRENCY_CODE_COLUMN = "currencyCode";
    }
}